﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Ejercicio 35</title>
	<style>
		*{
			margin:0;
			padding:0;
		}
		main{
			margin:0 auto;
			width:1000px;
			font-family:Arial, Helvetica, sans-serif;
		}
		ul,ol{
			list-style:none;
		}
		.principal > li{
			float:left;
		}
		.principal li a{
			background-color:#339966;
			color:black;
			text-decoration:none;
			padding:10px 12px;
			display:block;
			border:1px solid #00FF99;
			margin:1px;
		}
		.principal li a:hover{
			background-color:#003300;
			color:white;
		}
		.principal li{
			width:200px;
			height:50px;
			text-align:center;
			
		}
		.principal li ul{
			display:none;
			position:absolute;
		}
		.principal li:hover > ul{
			display:block;
		}
		.opcion2 > li{
			float:left;
		}
		.opcion1 > li{
			float:left;
		}
		.opcion3 > li{
			float:left;
		}
		.opcion4 > li{
			float:left;
		}
		.opcion5 > li{
			float:left;
		}
	</style>
</head>

<body>
	<main>
		<ul class="principal">
			<li><a href="#">Opción 1</a>
				<ul class="opcion1">
					<li><a href="#">Opción 1.1</a></li>
					<li><a href="#">Opción 1.2</a></li>
				</ul>
			</li>
			<li><a href="#">Opción 2</a>
				<ul class="opcion2">
					<li><a href="#">Opción 2.1</a></li>
					<li><a href="#">Opción 2.2</a></li>
					<li><a href="#">Opción 2.3</a></li>
					<li><a href="#">Opción 2.4</a></li>
					<li><a href="#">Opción 2.5</a></li>
				</ul>
			</li>
			<li><a href="#">Opción 3</a>
				<ul class="opcion3">
					<li><a href="#">Opción 3.1</a></li>
					<li><a href="#">Opción 3.2</a></li>
					<li><a href="#">Opción 3.3</a></li>
					<li><a href="#">Opción 3.4</a></li>
				</ul>
			</li>
			<li><a href="#">Opción 4</a>
				<ul class="opcion4">
					<li><a href="#">Opción 4.1</a></li>
					<li><a href="#">Opción 4.2</a></li>
					<li><a href="#">Opción 4.3</a></li>
				</ul>
			</li>
			<li><a href="#">Opción 5</a>
				<ul class="opcion5">
					<li><a href="#">Opción 5.1</a></li>
					<li><a href="#">Opción 5.2</a></li>
				</ul>
			</li>
		</ul>
	</main>
</body>

</html>
